[ "Rodrigo Castardo" <[EMAIL PROTECTED]> ]:
----------------------------------------
|
|  Bom dia!!!!
|  
|  pessoal, gostaria de saber quais os problemas que eu posso ter usando
|  o Python 242 e o Zope 291 com o Plone 212, sendo que no Plone.org
|  existe a recomendacao abaixo:

 Estou usando exatamente este cenário, como candidato ao novo ambiente
 de produção. Todos os problemas que tive nele, tive também com Zope
 2.8.x (onde esqueci que x, mas foi o último). De forma que até agora
 estou mantendo o 2.9.1

 A razão é que se eu não fizer isso nunca vou experimentar nada de
 Zope3, pois se não ele acaba não entrando no cronograma.
 Ainda não experimentei, mas pelo menso está mais perto ;o)

 Mas eu *respeito e endosso* o que o Xiru falou sobre usar as versões
 sancionadas.

<control-panel>

 Zope Version
        
(Zope 2.9.1-, python 2.4.2, linux2)
Python Version
        
2.4.2 (#1, Feb 16 2006, 16:54:55) [GCC 3.3.2 (Mandrake Linux 10.0
3.3.2-6mdk)] System Platform
        
linux2
SOFTWARE_HOME
        
/usr/local/src/Zope-2.9/install/lib/python
ZOPE_HOME
        
/usr/local/src/Zope-2.9/install
INSTANCE_HOME
        
/usr/local/src/Zope-2.9/instance
CLIENT_HOME
        
/usr/local/src/Zope-2.9/instance/var
Network Services
        
ZServer.HTTPServer.zhttp_server (Port: 9080)
ZServer.FTPServer.FTPServer (Port: 9021)
Process Id
        
11957 (1139792816)
Running For
        
4 days 22 hours 43 min 46 sec 

</control-panel>

 Vivendo perigosamente dessa vez,
 Senra

-------------
Rodrigo Senra
GPr Sistemas


Para enviar uma mensagem: zope-pt@yahoogrupos.com.br
Para desistir envie uma mensagem em branco para: [EMAIL PROTECTED] 
Links do Yahoo! Grupos

<*> Para visitar o site do seu grupo na web, acesse:
    http://br.groups.yahoo.com/group/zope-pt/

<*> Para sair deste grupo, envie um e-mail para:
    [EMAIL PROTECTED]

<*> O uso que você faz do Yahoo! Grupos está sujeito aos:
    http://br.yahoo.com/info/utos.html

 



Responder a